Bug 667447 - RefE: Update drupal6 to release 6.20
Summary: RefE: Update drupal6 to release 6.20
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal6   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 646663
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-05 15:54 UTC by Jochen Schmitt
Modified: 2011-03-11 18:33 UTC (History)
3 users (show)

Fixed In Version: drupal6-6.20-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-03 03:36:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2011-01-05 15:54:35 UTC
Please update drupal6 to drupal 6.20 regarding of the current drupal package.

The drupal package should working forward to drupal 7 on rawhide.

Comment 1 Gwyn Ciesla 2011-01-05 19:26:31 UTC
Drupal is moving to being called drupal6 in F15, see blocker.  I'll submit a review for drupal7.

Comment 2 Paul W. Frields 2011-02-23 15:32:56 UTC
Is drupal6-6.20 coming soon for f15/el5/el6?

Comment 3 Gwyn Ciesla 2011-02-24 14:36:22 UTC
Stupid brain, always leaking.  Oh their way. :)

Comment 4 Fedora Update System 2011-02-24 14:39:44 UTC
drupal6-6.20-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-6.20-1.el6

Comment 5 Fedora Update System 2011-02-24 14:39:51 UTC
drupal6-6.20-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-6.20-1.el5

Comment 6 Fedora Update System 2011-02-24 14:39:57 UTC
drupal6-6.20-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal6-6.20-1.fc15

Comment 7 Fedora Update System 2011-02-24 19:53:34 UTC
drupal6-6.20-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drupal6'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/drupal6-6.20-1.el6

Comment 8 Fedora Update System 2011-03-03 03:36:03 UTC
drupal6-6.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-11 18:33:01 UTC
drupal6-6.20-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-11 18:33:44 UTC
drupal6-6.20-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.